
FILENAME=run$1_$2_$3_$4_step$5_val$6_r$7.sh
echo "source $HOME/.zshrc" > $FILENAME
echo "export LHCBSTYLE=1" >> $FILENAME
echo "$HOME/cmtuser/Vetra_v13r2/ST/STAging/macros/CCEScan/landauFit -b -d $1 -l $2 -s $3 -f $4 -c $5 -v $6 -r $7" >> $FILENAME
qsub -l cput=3600 $FILENAME
sleep 2
rm $FILENAME
